<xml> </xml>

Better ListView Class Reference |

# BetterListViewColumnHeaderCollection.Add Method

Add a new item to the collection.

#### Overload List

Add a new item to the collection.

> public BetterListViewColumnHeader Add(Image)

Add a new item to the collection.

> public BetterListViewColumnHeader Add(Image,int)

Add a new item to the collection.

> public BetterListViewColumnHeader Add(Image,string)

Add a new item to the collection.

> public BetterListViewColumnHeader Add(Image,string,int)

Add a new item to the collection.

> public BetterListViewColumnHeader Add(int)

Add a new item to the collection.

> public BetterListViewColumnHeader Add(string)

Add a new item to the collection.

> public BetterListViewColumnHeader Add(string,int)

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterListView Namespace